/* @charset "UTF-8"; */

/* global elements */
html, body, div, h1, h2, h3, h4, h5, p, blockquote, pre, code, dl, dt, dd, ul, ol, caption { margin:0; padding:0; display:block; border:none; outline:none; } 
img { border:none; }

/* select, table, tr, th, td, img, input, form */
ul { list-style:none; }

li, ol, span, a { margin:0; padding:0; border:none; outline:none; }
html, body { height:100%; /* container min-height */ } 
/* body { background:url('../img/wdw-skin1.gif'); font-family:Helvetica, Arial, sans-serif; color:#333; font-size:12px; margin-top:0px; } */
/* body { background:top center no-repeat fixed; font-family:Helvetica, Arial, sans-serif; font-size:12px; } */
/* color:#333;  */
/* a { color:#333; text-decoration:none; } */
/* a { text-decoration:none; } */

/* ie7 */a { cursor:pointer; }
/* ie6 */* html a { cursor:pointer; cursor:hand; }

a:hover { text-decoration:underline; }
/* ol.nonum { list-style:none; } */
/* h1, h2, h3, h4, h5 { font-weight:normal; } */

img.inline, .inline { display:inline-block; }
.posb { position:absolute; bottom:0; left:0; }
.transblack { background:url('/img/effects/transparent-black.png') repeat; }
* html .transblack { background:url('/img/effects/transparent-black_ie6.png') repeat; }
/* p { line-height:17px; }
* html p { line-height:15px; } */
br { line-height:8px; }
strong { letter-spacing:0.01em; }

.posl { float:left; }
.posr { float:right; }
.posc { margin:0 auto; }
.txtc { text-align:center; }
.oh { overflow: hidden; }
.cf { clear:both; width:auto; height:0; font-size: 1px; line-height: 0px; }

/* .lt { padding-right:5px; }
.ltd { padding-right:10px; } */

.btn, #search input { cursor:pointer; }
.btn { cursor:pointer; }
.btnff { cursor:pointer; }

.green { color:green; }
.red { color:red; }
.black { color:black; }
.grey { color:#a5a5a5; }
a.white { color:#fff; }

.font16 { font-size:16px; }
.font14 { font-size:14px; }
.font13 { font-size:13px; }
.font12 { font-size:12px; }
.font11 { font-size:11px; }
.font10 { font-size:10px; }
.font9 { font-size:9px; letter-spacing:0.03em; }

.padt10 { padding-top:10px; } 
.padb10 { padding-bottom:10px; } 
.padb20 { padding-bottom:20px; } 

.padr10 { padding-right:10px; } 
.padt4 { padding-top:4px; } 

.mb55 { margin-top:5px; margin-bottom:5px; }

.desc { padding-bottom:10px; } 

.bold { font-weight:bold; } 
.italic { color:#666; font-size:10px; font-style:italic; }

.paging { clear:both; padding-top:5px; padding-bottom:5px;  }

.gy2 { font-size:0px; }
.gy2 li {
	font-size:12px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}

.gy ul {
	margin: 0 auto; 
    text-align: left;
}
.gy li { float:left; } 

/* for captions */
/* .gy div { margin-right:5px; } not suitable as divs sometimes not captions */
.capt { clear:both; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:block; }

.li20 li { line-height:20px; }

/* DISPLAY TWO LINES OF TEXT ONLY */
.line2 {
	line-height: 1.5em;
    height: 3em;       /* height is 2x line-height, so two lines will display */
	overflow:hidden; 
}

.pad5 { padding:5px; }
.pad10 { padding:10px; }
.cf { clear:both; width:auto; height:0; font-size: 1px; line-height: 0px; }

.w300 li { width:300px; }
.w200 li { width:200px; }

.h275 li { height:275px; }

/* .mh100 li { min-height:100px; }
.mh70 li { min-height:70px; } */

.txt p { margin-top:10px; margin-bottom:10px; }

.ontop { 
	position: relative;
	z-index: 2;
} 

/* span like div */
span.dspan { display:block; }

.missimg { border:1px solid #999; text-align:center; background:#eee; padding:1px; vertical-align:middle; display:table-cell; }
.s110x110 { width:110px; height:110px; }
.s50x50 { width:50px; height:50px; }
.s80x80 { width:80px; height:80px; }
.s120x156  { width:120px; height:156px; }
.s130x130  { width:130px; height:130px; }
.missimg:hover  { background:#ddd; }

.qtabs li { 
	float:left; 
	margin-left:10px;
}

.qtabs a { 
	color:#ccc;
}

.qtabs a:hover { 
	color:orange;
}

.qtabs a.active { 
	color:#000;
}

.break { clear:both; height:0; margin-bottom:9px; border-bottom:1px solid #F5F5F5; padding-top:3px; }
.break2 { clear:both; height:0; margin-bottom:9px; border-bottom:2px dotted #ccc; padding-top:8px; }
.break3 { border-bottom: 1px solid rgb(239, 239, 239); clear: both; height: 10px; margin-bottom: 10px; }

.w50pc { width:50%; }
.w66pc { width:66%; }

.blt li { list-style:square; margin-left:14px; padding-bottom:12px; line-height:14px; } 

/* TERMS AND CONDITIONS */
.ident1 { width:50px; float:left; } 
.ident2 { width:550px; float:left; }

/* content columns */
#wrap-body { width:970px; height:auto; margin:0 auto; }
#wrap-content-b { width:970px; height:auto; }
/* background:url('/img/effects/fill-whitebg.jpg') left repeat-y; */
#wrap-content-a { width:970px; height:auto; background:url('/img/effects/fill-transparentbg.png') repeat; }
* html #wrap-content-a { background:url('/img/effects/fill-transparentbg_ie6.png') right repeat-y; }
#horizontal-adspace { width:970px; height:100px; background:url('/img/effects/fill-transparentbg.png') repeat; margin:0 auto; } 
#lcol, #rcol, #fcol, #fcol2 { height:100%; }
#lcol { width:650px; /*width:640px; padding-left:10px;*/ padding-bottom:10px; position:relative; z-index:0; overflow:visible; }
#lcol .left-content { height:auto; padding-left:10px; /*background:url('/img/effects/fill_h259_grey-white.gif') repeat-x;*/ }
#rcol { width:320px; /* margin-top:-65px; */ }
#rcol .adspace { width:320px; margin:0 auto; padding-bottom:10px; padding-top:10px; }
#rcol .right-content { width:300px; padding:0 10px 10px 10px; margin-bottom:10px; background:url('/img/effects/fill-transparentbg.png') repeat; }
#fcol { width:970px; /*width:640px; padding-left:10px;*/ padding-bottom:10px; position:relative; z-index:0; overflow:visible; }
#fcol .left-content { height:auto; padding-left:10px; /*background:url('/img/effects/fill_h259_grey-white.gif') repeat-x;*/ }
#fcol2 { width:970px; /*width:640px; padding-left:10px;*/ padding-bottom:10px; position:relative; z-index:0; overflow:visible; }
#fcol2 .left-content { height:auto; padding-left:0px; /*background:url('/img/effects/fill_h259_grey-white.gif') repeat-x;*/ }
* html #horizontal-adspace, * html #rcol .right-content, * html .box140x600, * html .ad970x66 { background:url('/img/effects/fill-transparentbg_ie6.png') repeat; }

.contentbox-head { width:100%; height:25px; overflow:visible; display:block; padding-bottom:10px; line-height:22px; font-size:11px; color:#666; }
.comment-area, .contentbox, .contentbox-l { width:630px; height:auto; padding-top:10px; }
/* .contentbox-f { height:auto; padding-top:10px; } */
.contentbox-f { height:auto; padding-top:10px; padding-right:10px; }
/* .w33pc-fill { background:url('/img/effects/w33pc-fill.jpg') right repeat-y; border-bottom:3px solid #ffff00; } */
.w33pc-fill { background:url('/img/effects/w33pc-fill.jpg') right repeat-y; }
.comment-area { padding-top:20px; }
.contentbox { padding:10px 0 15px 0; }
/* .contentbox-l { border-bottom:2px dotted #ccc; padding:10px 0 15px 0; } */
.contentbox-r { width:276px; height:auto; padding:15px 12px 20px 12px; margin-bottom:10px; }

.whitebg { background:#ffffff; }
img.zod { width:12px; height:12px; } 

.tagz li {
	background:#e5158f;	
	margin-right:5px;
	border-right:0px #fff solid;		
	text-align:center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px
} 
.tagz li.active { background:#ddd; } 
.tagz a { color:#fff; padding:4px 6px 4px 6px; } 
.tagz11 a { line-height:20px; font-size:11px; }
.tagz14 a { line-height:24px; font-size:14px; }
.tagz a:hover { text-decoration:none; } 
.tagz li:hover { background:#5d5d5d; color:#fff; } 

.pedit {
	right: 6px;
	top: 6px;
	position: absolute
}

.pbtn {
	padding: 0 6px;
	font-weight: bold;
	font-size: 11px;	
	color: #fff!important;
	height: 18px;
	line-height: 18px;
	/* opacity: 0.75; 
	filter: alpha(opacity=75); */
	display: -moz-inline-stack;
	vertical-align: top;
	zoom: 1;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.pbtn a { color:#fff; }
.pbtn a:hover { text-decoration:none; }
.pbtn:hover { background:#5d5d5d; } 

.abtn { 	
	padding:5px;
	text-align:center;
	display: block;		
	color:white;	
	font-size:16px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px	 	  
}
.abtn:hover { background:#5d5d5d; } 

.anu { text-decoration:none; } 
.anu:hover { text-decoration:none; } 

.bg_blue_light { background:#deeff9; }
.bg_blue { background:#b9d9e7; } 
.bg_blue_dark { background:#3d6dc7; }
.bg_grey { background:#eeeeee; } 
.bg_grey_dark { background:#dddddd; } 
.bg_grey_darker { background:#5d5d5d; }
.bg_odd { background:#eeeeee; }
.bg_black { background:#000000; } 
.bg_white { background:#fff; }
.bg_pink { background:#e5158f; }
.bg_orange { background:#FF7216; }
.bg_comp { background:#D3D380; }
.bg_comp2 { background:#C469FD; }
.bg_comp3 { background:#00B2A4; }
.bg_wdw { background:#ad0400; } 
.bg_edit { background:#3d6dc7; } 

.tags3 li { background:#e5158f; color:#fff; padding:2px 10px 2px 10px; margin:0px 10px 10px 0px; } 
.tags3 li:hover { background:#5d5d5d; color:#fff; } 
.tags3 a:hover { text-decoration:none; }